body{
	margin:0;
	background: #fff;
	font-size: 24px;
	font-weight: 100;
}
a{
	color:#cc2727;
	text-decoration: none;
}
a:hover{
	color:#ee4949;
}
a.homelink{
	color:inherit;
}
a.homelink:hover{
	color:inherit;
}

/** HEADER **/
#header{
	width:100%;
	height:111px;
	overflow: hidden;
	position: relative;
}   

#banner{
	width:100%;
	height:200px;
	background:#000;
	position: fixed;
	overflow: hidden;
	top:30px;
}
#banner > div{
	background:#fff;
	width:75px;
	height:100%;
	position: absolute;
	margin:auto;
	top:0;bottom:0;left:0;right:0;
	border-left-width: 10px;
	border-right-width: 10px;
	border-color: #fff;
	border-style: solid;
}
#navigation{
	position: absolute;
	top:50px;
	width:100%;
	text-align: center;
        font-family: 'Gentium Basic', serif;
        font-weight: 700;
	background: #fff;
	font-size: 36px;
	letter-spacing: 1px;
	z-index: 1;
}
#navigation a.navlink{
	color:#aaa;
  padding: 20px 20px 20px 20px;
  font-size: 24px;
	text-decoration: none;

	-webkit-transition: color ease-in-out;
	-moz-transition: color ease-in-out;
	-ms-transition: color ease-in-out;
	transition: color ease-in-out;

}
#navigation a.navlink:hover{
	color:#000;
}


/** CONTENT **/
#content{
	margin:0 auto;
        border-top: 1px solid #dddddd;
}
#content > a > div{
	width: 800px;
	height:150px;
	margin-bottom:20px;
	float: center;

	-webkit-transition: opacity ease-in-out;
	-moz-transition: opacity ease-in-out;
	-ms-transition: opacity ease-in-out;
	transition: opacity ease-in-out;

}
#content > div{
  margin-bottom:20px;
}
#content > div:nth-child(even){
  font-family: 'Open Sans', serif;
  font-weight: 700;
  color: #222222;
}
#content > div:nth-child(odd){
  font-family: 'Open Sans', serif;
  font-weight: 400;
  font-size: 18px;
  color: #666666;
}
#content > a > div:nth-child(odd){
}
#content > a:first-child > div{
	margin-top:20px;
}
#content > a{
	text-decoration: none;
}
#content > a:hover > div{
	opacity: 0.7;
}
#content > a > div > img{
	width: 800px;
	border: 1px solid #eee;
	margin-bottom: 5px; 
}
#content > a > div > div{

	color:#000;
	font-size: 18px;
	line-height: 21px;
	text-align: left;

	width:100%; height:50px;

}
#content > a > div > div > span{
	color:#aaa;
}
#content > .section{
	clear:both;
	text-align: center;
	letter-spacing: 10px;
	margin-top: 40px;
	margin-bottom: 25px;
}

#description{
  font-family: 'Gentium Basic', serif;
  font-weight: 700;
}


/** FOOTER **/
#footer{
	width:100%;
	height:260px;
	overflow: hidden;
	position: relative;
	visibility: hidden;
}
#footer_banner{
	width:100%;
	height:200px;
	background:#000;
	position: fixed;
	overflow: hidden;
	bottom:30px;
}
#footer_banner > div{
	position: absolute;
	width:100%; padding:50px 0;
	text-align: center;
	color:#fff;
	letter-spacing: 5px;
	line-height: 42px;
	font-size: 20px;
}
